mcf:
  version: '1.0'
metadata:
  identifier: Boundaries_admin_level_1
  dataseturi: 
  hierarchylevel: dataset
  datestamp: '2024-06-13'
identification:
  title: Boundaries - Admin Level 1
  abstract: "Dataset presents the administrative divisions (level 1) of African countries. The dataset is an updated version of the dataset provided by IGAD (https://geoportal.icpac.net/layers/geonode:afr_g2014_2013_1) with updated boundaries for Ghana (regions), Kenya (counties) and DRC (provinces). Data are no warranted to be error free nor do these imply official endorsement and acceptance by the Soils4Africa project."
  dates:
    publication: '2017-09-11'
  keywords:
    keywords-0:
      type: theme
      keywords:
      - Administrative Boundaries
    keywords-1:
      type: place
      keywords:
      - Africa
  topiccategory:
  - Government
  extents:
    spatial:
    - bbox:
      - -13.487183 
      - -34.3640273 
      - 40.2304417 
      - 37.05971
    temporal:
    - begin: 2013-01-01
      end: 2014-12-31
  status: ongoing
contact:
  pointOfContact:
    organization: ISRIC - World soil information
    city: Wageningen
    country: Netherlands
    email: 
distribution:
  wms:
    url: https://africasis.isric.org/ows/admin_level_1?service=WMS&version=1.3.0&request=GetCapabilities
    type: OGC:WMS
    name: admin level 1
    description: Country borders
  wfs:
    url: https://africasis.isric.org/ows/admin_level_1?service=WFS&version=1.3.0&request=GetCapabilities
    type: OGC:WFS
    name: admin level 1
    description: Country borders
  zip:
    url: https://files.africasis.isric.org/admin_level_1/Boundaries_admin_level_1.zip
    type: ZIP
    name: Boundaries - Admin Level 1
    description: Country borders
    function: download